/* line 3, sass/ie8.scss */
body > header {
  background: transparent url("img/bg/white-70.png") scroll repeat 0 0;
}

/* line 7, sass/ie8.scss */
body > footer {
  background: transparent url("img/bg/white-75.png") scroll repeat 0 0;
}

/* line 13, sass/ie8.scss */
#home section.status-tiles > ul > li,
#home section.tweets {
  background: transparent url("img/bg/gray-85.png") scroll repeat 0 0;
}

/* line 18, sass/ie8.scss */
#home section.idea-tiles li a.business span.overlay {
  visibility: hidden;
  background: transparent url("img/summer/ie-overlay.png") scroll repeat 0 0;
}
/* line 23, sass/ie8.scss */
#home section.idea-tiles li:hover a.business span.overlay {
  visibility: visible;
}
